uuid: 55957a87-032f-4323-af0b-1aebc5aa339a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_keywords
    - node.type.blog_post
id: node.blog_post.field_keywords
field_name: field_keywords
entity_type: node
bundle: blog_post
label: Keywords
description: 'Optional, used by the site search.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
